*{
    font-family: Arial, Helvetica, sans-serif;
}
span{
    color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
}
.camara_principal{
    color: rgb(42, 71, 165);
    font-weight: 10%;
    font-family: Arial, Helvetica, sans-serif;
    padding: 1%;
}
.sdc{
    color: blue;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3rem;
    margin: 1%;
}
-info-main{
    color: red;
}
.list{
    color: rgb(0, 0, 0);
    font-weight: 1%;
}
.container_header{
    background-color: blue;
    padding: 1%;
    font-weight: 100;
    display: block;
    box-shadow: 20px 20px 20px 20px rgba(253, 248, 248, 0.3); 
}
.container_header-title{
    padding: 1%;
}
.container_main-title {
    
    color: blue ; /* Cambiado de 'red' a 'white' */
    font-weight: 100;
}
.title_back{
    color: blue;
    font-family: Arial, Helvetica, sans-serif;
}
.img_back{
    height: 100px;
    width: 100px;
}
.nav-link {
    color: #ffffff;
    font-size: 5rem;
}
.nav-item{
    color: white;
}
.info-main{
    text-decoration: none;
    color: blue;
}
.title{
    color: rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
}
